@charset "utf-8";
/* CSS Document */

/* index page style */
body{display:block; list-style-type:none; margin:0px; padding:0px; background-color:#f4f4f2; font-family:Arial, Helvetica, sans-serif; color:#36424a;}
div,ul,li{display:block; overflow:hidden; list-style-type:none; margin:0px; padding:0px;}
img{border:0px;}

/* background style */
.div01{margin-left:auto; margin-right:auto; width:1276px; height:800px;background-image:url(../images/bg1.jpg); background-repeat:repeat-x;background-color:#f4f4f2;}

/* head style */
.div02{margin-left:auto; margin-right:auto; width:1046px; height:27px; background-color:#636363;}
.div03{margin-left:auto; margin-right:auto; width:1276px; height:101px;}
.div03 ul{float:left;}
.ul01{width:115px; height:101px;}
.ul02{width:252px; height:101px;}
.ul03{width:427px; height:101px;}

/* search style */
.ul04{width:367px; height:101px;}
.div04{width:367px; height:101px;}
.div04 ul{width:367px;}
.ul05{height:20px;}
.ul06{height:30px;}
.ul06 li{float:left; height:30px; line-height:30px;}
.li01{width:7px; background-image:url(../images/index_002.jpg);}
.li02{width:320px; background-image:url(../images/index_003.jpg); background-repeat:repeat-x;}
.li03{width:40px;}
.ul07{height:32px;}
.ul08{height:19px; background-image:url(../images/index_005.jpg);}

/* content style */

/* background image style */
.div05{z-index:1; position:absolute; width:1276px; height:463px;}

/* contact us style quick links new&events style */
.div06{z-index:2; position:absolute; padding-top:463px; width:1276px; height:209px;}
.div06 ul{float:left; height:209px;background-color:#f4f4f2;}
.ul09{width:516px;}

/* contcat us style */
.ul10{width:184px;  background-image:url(../images/index_007.jpg);background-color:#f4f4f2;}
.li04{width:184px; height:66px;}
.li05{white-space:normal; word-break:break-all; white-space:normal; padding-left:10px; padding-right:10px; width:164px; height:143px; line-height:25px; font-weight:bold; font-size:12px; text-align: right;}

/* quick links style */
.ul11{width:184px; background-image:url(../images/index_008.jpg);background-color:#f4f4f2;}
.li06{
	white-space:normal;
	word-break:break-all;
	white-space:normal;
	padding-left:10px;
	padding-right:80px;
	width:174px;
	height:143px;
	line-height:25px;
	font-weight:bold;
	font-size:12px;
	text-align: right;
	margin-right: 10px;
}

/* new&events style */
.ul12{
	width: 392px;
	background-image: url(../images/index_009.jpg);
	background-color: #f4f4f2;
	background-repeat: no-repeat;
}
.ul12 .li06{padding-left:10px; padding-right:10px; width:364px; height:143px; line-height:25px; text-align:left;}

.li07{width:392px; height:66px;}
.div07{
	width: 392px;
	height: 143px;
	text-align: left;
}
.div07 ul{width:372px; height:25px; line-height:25px;}
.ul13 li{float:left; height:25px; line-height:25px; font-weight:bold; font-size:12px;}
.li08{width:269px; padding-left:10px; text-align:left; font-weight:bold; font-size:12px;}
.li09{width:73px; padding-right:10px; text-align:right; font-weight:bold; font-size:12px;}

/* nav style */
.div08{z-index:3; position:absolute; float:left; width:640px; height:672px;}
.duv08 ul{width:640px;}
.ul14{height:17px;}
.ul15{height:655px; background-image:url(../images/index_010.png); background-repeat:no-repeat;}

/* foot */

/* text field style */
.textfield01{width:1320px; height:30px; line-height:30px; border:0; background-image:url(../images/index_003.jpg); background-repeat:repeat-x; font-size:16px; font-weight:bold;}

/* text style */
a.a:link{font-weight:bold; font-size:12px; color:#36424a; text-decoration:none;}
a.a:hover{font-weight:bold; font-size:12px; color:#36424a; text-decoration:none;}
a.a:visited{font-weight:bold; font-size:12px; color:#36424a; text-decoration:none;}

/* button style */
.button01{width:40px; height:30px; background-image:url(../images/index_004.jpg); border:0;}
